@media only screen and   (max-width:1000px)
{body{
    background-color:brown;
    
}}
body {
    background-color: rgba(234, 210, 133,0.856);
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-image:url();
  }
  header {
    background-color: #435b66;
    padding: 20px;
    text-align: center;
  }
  h1 {
    margin: 0;
    color:#DDE6ED;
  }
  main {
    display: flex;
    flex-wrap: wrap;
    justify-content:space-evenly;
    padding: 20px;
  }
  .soup-card {
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    margin: 10px;
    max-width: 300px;
    padding: 20px;
    text-align: center;
    background-color: #c3d7e6; 
  }
  .soup-card:hover
  {
    border: 1px black solid;
   width: 400px;
   cursor: pointer;
   background-color: #d2bdad; 
   box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  }

  .soup-card img {
    height: 200px;
    width: 200px;
  }
  .soup-card h2 {
    color: #333;
  }
  .soup-card p {
    color: #3e3a3a;
  }
  hr{
    margin-top: 70px;
    margin-bottom: 10px;
  }
  .box1{
        
    color:black;
   background-color: rgba(219, 196, 105, 0.856);
    height: fit-content;
    width: fit-content;
    font-size:30px;
    margin-left: 10px;
    padding: 10px;
    border-color: antiquewhite;
    border-style: double;
    border-radius: 20px;
    font-family: Arial, Helvetica, sans-serif;
  }
   .box
   {
     background-color:black;
     width:"1350px";
     height: 500px;
     text-align: center;
     color:white;
 font-size: 30px;
     margin-top: 100px;
     margin-bottom:10px;
     margin-left:0px;
     margin-right:1px;
     padding-top: 10px;
     padding-bottom: 10px;
   }
   .box p{
    text-align: center;
    color:white;
   }
   .box img{
     height: 50px;
     background-color:rgb(43, 121,26);
     width:50px;
     padding:10px;
     margin:10px;
   }

.z{
color:aliceblue;
}
.z:hover{
color:#00ffff;
}
